@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

body, div, h1, p {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  background-color: white;
}

* {box-sizing: border-box}
img {vertical-align: middle;}

.header .navigation li a{
  color: white;
}

.sticky-in-view .header .navigation li a {
  color: #022453;
}

.buttonback{
  position: fixed;
  top: 50px;
  left: 7px;
}

.buttonback img{
  width: 50px;
  height: 50px;
}
.container{
  max-width: 1150px;
  margin: 0 auto;
}

.column {
  position: relative;
}

.content{
  display: table;
  width: 100%;
}

.left-side{
  display: table-cell;
  width: 40%;
  vertical-align: middle;
}

.left-side img{
  vertical-align: sub;
}

.right-side{
  display: table-cell;
  width: 60%;
}
.row:before,
.row:after{
  display: table;
  content: " ";
  clear: both;
}

.one,
.one-third,
.two-third,
.one-fourth,
.half {
  width: 100%;
}

@media only screen and (min-width: 800px) {
  .one{
    width: 100%;
  }

  .half{
    width: calc(100% / 2);
  }

  .column{
    float: left;
  }
}

h1{
  margin-left: 65px;  
  color: #022453;
}

.card{
  transition-duration: 0.3s;
}

.card .overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(2, 36, 83, 0.8);
  color: #fff;
  -moz-transition: all 0.4s ease-in-out 0s;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.card:hover .overlay {
  opacity: 1;
}

.card a{
  text-decoration: none;
  color: #FFFFFF;
}

.card img{
  object-fit: cover;
  width: 100%;
  height: 350px;
}

.card .text {
  font-size: 15px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-shadow: 1px 1px #000000;
}